Subject: GMPLS Addressing draft

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 5 Aug 2005 15:30:49 +0100

Hi,

In CCAMP in Paris Dimitri raised a specific question about section 9.3 of
draft-ietf-ccamp-gmpls-addressing-01.txt.

As I understood this question, Dimitri wants only to include material that
is relevant to current testing or operational experience. He asks,
therefore, whether anyone has deployed or tested scenarios where the
source is IPv4 and the destination is IPv6 or vice versa.

My view is that we should avoid completeness arguments and limit ourselves
to implementations and likely deployments. So if anyone has direct
experience of this scenario we will keep the text - otherwise section 9.3
will be deleted.

Thanks,
Adrian